<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11899" pointId="724" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2024-09-05 16:18:17" timeDiffer="0">
  <longitude>115.920802</longitude>
  <latitude>28.691606</latitude>
  <direction>311.9532</direction>
  <altitude>45.85</altitude>
  <imageName>nor144984_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江西省南昌市东湖区南京西路342号</address>
  <locationDescribe>在金阳光大厦附近</locationDescribe>
  <currentTime>1725524297448</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240905/1725524297448.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>